Bug 206391 - HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 4120/4120 CS [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 4120/4120 CS
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
HCL Infosystems Ltd.
Depends On:
  Show dependency treegraph
Reported: 2006-09-13 23:40 EDT by Gajalakshmi
Modified: 2016-08-28 06:04 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-22 10:16:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 206391 None None None 2016-08-28 06:04 EDT

  None (edit)
Comment 7 S. Lele 2006-09-22 10:18:18 EDT
Product Description is as follows:
Processor: AMD Athlon 64 X2 Dual core processor 4800+ Speed:2.4GHz, L2 Cache: 1MB
Memory: 1024MB
Hard Disk Drive: Seagate ST3802110AS 80GB HDD
Network Interface Card: Realtek RTL8110C controller Speed: 10/100Mbps
Video: Integrated in VIA K8M890
Audio: Realtek ALC655  6-channel audio CODEC
Floppy Disk Drive: Mitsumi D359M30 3.5’’ 1.44 MB drive
USB Ports: 4
CDROM Drive: Benq CD-ROM 625M
Mother Board: M2V-TVM
Chipset: VIA K8M890/VT8237

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.